FAQ

[PECL-DEV] memcache ext for 5.4 win - 32 bit ZTS VC9 please

Miroslav Kubelík
Jun 29, 2012 at 2:28 pm
Hello,

can anyone (Pierre, anybody from windows team ... ) build the memcache -
http://pecl.php.net/package/memcache - extension for windows php 5.4 ZTS
32bit with VC9? Stable or beta, whatever working.

I found only binary for 5.3 on http://downloads.php.net/pierre/. I cannot
find (I tried search engines also) version for 5.4.

Thanks in advance.

M. Kubelík
reply

Search Discussions

7 responses

  • Anatoliy Belsky at Jun 29, 2012 at 2:46 pm
    Hi,

    I can do that, how urgent is it for you?

    Regards

    Anatoliy

    Am Fr, 29.06.2012, 16:28 schrieb Miroslav Kubelík:
    Hello,

    can anyone (Pierre, anybody from windows team ... ) build the memcache -
    http://pecl.php.net/package/memcache - extension for windows php 5.4 ZTS
    32bit with VC9? Stable or beta, whatever working.

    I found only binary for 5.3 on http://downloads.php.net/pierre/. I cannot
    find (I tried search engines also) version for 5.4.

    Thanks in advance.

    M. Kubelík



    --
    PECL development discussion Mailing List (http://pecl.php.net/)
    To unsubscribe, visit: http://www.php.net/unsub.php
  • Miroslav Kubelík at Jun 29, 2012 at 3:13 pm

    On Fri, 29 Jun 2012 16:46:04 +0200, Anatoliy Belsky wrote:

    Hi,

    I can do that, how urgent is it for you?

    Regards

    Anatoliy
    It's not urgent, if you have a time.

    Thank you very much.

    M. Kubelík
  • Anatoliy Belsky at Jun 29, 2012 at 5:20 pm
    I'll build the latest beta over this WE then )

    Anatoliy

    Am Fr, 29.06.2012, 17:12 schrieb Miroslav Kubelík:
    On Fri, 29 Jun 2012 16:46:04 +0200, Anatoliy Belsky wrote:

    Hi,

    I can do that, how urgent is it for you?

    Regards

    Anatoliy
    It's not urgent, if you have a time.

    Thank you very much.

    M. Kubelík

  • Anatoliy Belsky at Jun 30, 2012 at 5:39 pm
    Hi,

    the latest beta is here

    http://belsky.info/phpz/win/pecl/php_memcache-3.0.6-vc9-x86.zip

    It had some sticky points on windows build, please file a bug if you
    expirience some strangeness. Anyway I'm just curious how it'd work on
    windows in the real life :)

    Regards

    Anatoliy

    Am Fr, 29.06.2012, 17:12 schrieb Miroslav Kubelík:
    On Fri, 29 Jun 2012 16:46:04 +0200, Anatoliy Belsky wrote:

    Hi,

    I can do that, how urgent is it for you?

    Regards

    Anatoliy
    It's not urgent, if you have a time.

    Thank you very much.

    M. Kubelík

  • Miroslav Kubelík at Jul 4, 2012 at 7:36 am

    On Sat, 30 Jun 2012 19:38:58 +0200, Anatoliy Belsky wrote:

    Hi,

    the latest beta is here

    http://belsky.info/phpz/win/pecl/php_memcache-3.0.6-vc9-x86.zip

    It had some sticky points on windows build, please file a bug if you
    expirience some strangeness. Anyway I'm just curious how it'd work on
    windows in the real life :)

    Regards

    Anatoliy
    Thank you all for such quick responses. I can stick with my development
    windows PC.

    M. Kubelík
  • Jan Ehrhardt at Jun 29, 2012 at 8:36 pm
    Miroslav Kubelík in php.pecl.dev (Fri, 29 Jun 2012 16:28:09 +0200):
    can anyone (Pierre, anybody from windows team ... ) build the memcache -
    http://pecl.php.net/package/memcache - extension for windows php 5.4 ZTS
    32bit with VC9? Stable or beta, whatever working.
    http://x32.elijst.nl/php_memcache-5.4-nts-vc9-x86.zip
    http://x32.elijst.nl/php_memcache-5.4-vc9-x86.zip

    It is the 2.2.5.0 version, I noticed after compiling it (for PHP 5.4.4).

    Jan
  • Jan Ehrhardt at Jun 29, 2012 at 9:22 pm
    Jan Ehrhardt in php.pecl.dev (Fri, 29 Jun 2012 22:35:26 +0200):
    Miroslav Kubelík in php.pecl.dev (Fri, 29 Jun 2012 16:28:09 +0200):
    can anyone (Pierre, anybody from windows team ... ) build the memcache -
    http://pecl.php.net/package/memcache - extension for windows php 5.4 ZTS
    32bit with VC9? Stable or beta, whatever working.
    http://x32.elijst.nl/php_memcache-5.4-nts-vc9-x86.zip
    http://x32.elijst.nl/php_memcache-5.4-vc9-x86.zip

    It is the 2.2.5.0 version, I noticed after compiling it (for PHP 5.4.4).
    But it really is the version I am getting from the trunk:
    http://svn.php.net/viewvc/pecl/memcache/trunk/php_memcache.h?view=markup

    Notice the #define PHP_MEMCACHE_VERSION "2.2.5"

    Jan

Related Discussions

Discussion Navigation
viewthread | post